#Sat Sep 23 11:35:46 BRT 2017
server-entry-point=https\://sp.contahub.com/rest/contahub.cmds.LocalAgentCmd/takeFile?emp\=999
folder=C\:\\ContaHUB\\ifood
_classe=contahub.local.ifood.IConnect
server-token=troque
